Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.newdawn.slick.opengl
Class PNGDecoder.Format

    java.lang.Object
      org.newdawn.slick.opengl.PNGDecoder.Format

Enclosing class:
  PNGDecoder

    public static class PNGDecoder.Format

extends java.lang.Object

Method Summary
`int` | `getNumComponents()`
`boolean` | `isHasAlpha()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getNumComponents

    public int getNumComponents()

### isHasAlpha

    public boolean isHasAlpha()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 New Dawn Software. All Rights Reserved.